<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <!-- Basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <!-- Site Metas -->
    <title>CleanPhotography - Photography </title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Site Icons -->
    <link rel="shortcut icon" href="../static/images/favicon.ico" type="image/x-icon"
          th:href="@{../static/images/favicon.ico}">
    <link rel="apple-touch-icon" href="../static/images/apple-touch-icon.png"
          th:href="@{../static/images/apple-touch-icon.png}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../static/bootstrap.min.css" th:href="@{/bootstrap.min.css}">
    <!-- Site CSS -->
    <link rel="stylesheet" href="../static/style.css" th:href="@{/style.css}">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="../static/responsive.css" th:href="@{/responsive.css}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="../static/custom.css" th:href="@{/custom.css}">
    <link rel="stylesheet" href="../static/demo.css" th:href="@{/demo.css}">
    <script src="../js/modernizr.js" th:href="@{/modernizr.js}"></script> <!-- Modernizr -->


</head>
<body id="page-top" class="politics_version" th:if="${isAuthenticated}">

<nav th:replace="/fragments/organizer-navbar.html :: navbar"></nav>

<nav th:replace="/fragments/cover.html :: cover"></nav>


<div id="gallery" class="section lb" style="padding-top: 0px;">
    <div class="container">
        <br>
        <div class="section-title text-center">
            <h3 th:text="#{organizer.dashboard}">Organizer dashboard</h3>
        </div><!-- end title -->
        <div class="gallery-menu text-center row">
            <div class="col-md-12">
                <div class="button-group filter-button-group">

                    <a th:href="@{/dashboard/all}">
                        <button data-filter=".photo_a">All contests</button>
                    </a>

                    <a th:href="@{/dashboard/phaseone}">
                        <button data-filter=".photo_b">Phase 1</button>
                    </a>
                    <a th:href="@{/dashboard/phasetwo}">
                        <button data-filter=".photo_b">Phase 2</button>
                    </a>

                    <button class="active" data-filter="*">Finished</button>

                </div>
                <div style="position: center" th:if="${contests.size() == 0}"><h2 style="color: #9a1d34">There is nothing to show</h2> </div>
            </div>
        </div>
    </div>
</div>

<div class="row row-custom">
    <div class="column" th:each="contest : ${contests}">
        <div class="card">
            <a href="#" th:href="@{/contests/{id} (id=${contest.getId()})}">
                <img src="../static/uploads/banner-01.jpg" alt="Mike" style="width:100%"
                     th:src="${contest.getCoverPhoto()}"></a>
            <div class="container">
                <h2 th:text="${contest.getTitle()}">Jane Doe</h2>
                <p class="title" > <span th:text="#{phase.one}"></span>
                    <span th:text="${#dates.format(contest.getPhaseOneStart, 'dd-MMM-yyyy')}">Start</span>
                    <span> / </span>
                    <span th:text="${#dates.format(contest.getPhaseOneEnd, 'dd-MMM-yyyy')}" >End</span></p>
                <p class="title" > <span th:text="#{phase.two}"></span>
                    <span th:text="${#dates.format(contest.getPhaseTwoStart, 'dd-MMM-yyyy')}">Start</span>
                    <span> / </span>
                    <span th:text="${#dates.format(contest.getPhaseTwoEnd, 'dd-MMM-yyyy')}">End</span></p>
                <p class="title" th:utext="#{number.participants (${contest.getPhotos().size()})}" >Number of participant:</p>
                <p class="title" th:text="'Category:'+' '+ ${contest.getCategory().getName()}">Category:</p>
            </div>
        </div>
    </div>
</div>



<footer th:replace="/fragments/footer.html :: footer"></footer>



<!-- ALL JS FILES -->
<script src="../js/all.js" th:src="@{/js/all.js}"></script>
<!-- Camera Slider -->
<script src="../js/jquery.mobile.customized.min.js"></script>
<script src="../js/jquery.easing.1.3.js" th:src="@{/js/jquery.easing.1.3.js}"></script>
<script src="../js/parallaxie.js" th:src="@{/js/parallaxie.js}"></script>
<script src="../js/headline.js" th:src="@{/js/headline.js}"></script>
<script src="../js/jquery.appear.min.js" th:src="@{/js/jquery.appear.min.js}"></script>
<script src="../js/skill.bars.jquery.js" th:src="@{/js/skill.bars.jquery.js}"></script>
<!--<script src="../js/responsiveslides.min.js"></script>-->
<!-- Contact form JavaScript -->
<script src="../js/jqBootstrapValidation.js" th:src="@{/js/jqBootstrapValidation.js}"></script>
<script src="../js/contact_me.js" th:src="@{/js/contact_me.js}"></script>
<!-- ALL PLUGINS -->
<script src="../js/jquery.fatNav.min.js" th:src="@{/js/jquery.fatNav.min.js}"></script>
<!--<script src="../js/main.js" th:src="@{../js/main.js}"></script>-->
<script src="../js/custom.js" th:src="@{/js/custom.js}"></script>

</body>
</html>